@charset "utf-8";
/* CSS Document */

@media(max-width: 650px) {
    .body-img {
        padding-top: 65px;
    }

    .body-img h1 {
        font-size: 54px;
        margin-bottom: 30px;
    }
    .body-img h2 {
        font-size: 48px;
    }

    .btn-default {
        font-size: 22px;
    }

    .container-dark {
        padding: 40px 20px;
    }

    .section-arrow__top:after {
        top: -18px;
        margin-left: 0;
    }

    .menu-hide {
        display: none;
    }
}
